/* base CSS Document for theming */
@import url("foundation.min.css");

/*===================*/
.noLeftPadding { padding-left:0 !important}

.themBanner { 
	/*min-height:125px;*/
	
	
	
	/* CSS customised by the CMS 
	background-repeat:repeat;
	background-position:right center;
	background-size:50%;
	background-color:#1b2936;
	background-image:url(../themes/transporthub/graphics/wallpaper.png);*/
}
.themBanner .row { padding:20px 0 20px 0; }
.themBanner .columns img { }




/* top navigation */
.themeTopNav {
	position:relative;
	background-color:transparent;
	
	/* CSS customised by the CMS 
	background-color:#0274C2;*/
}
.themeHomeWallpaper .themeTopNav { background-color:transparent }
/* remove padding on the mobile menu */
.themeTopNavBar .columns { padding:0 }

.themeTopNav #theme-menuLabel { 
	display:block; 
	padding:5px 20px;
	box-sizing:border-box;
	height:44px;
	text-decoration:none;
	position:relative;
	color:#FFF;
	font-weight:bold;
	line-height:34px;
	
	/* CSS customised by the CMS 
	background-color:#0274c2*/
	}
	.themeTopNav #theme-menuLabel span.menu-icon { 
		display:inline-block; 
		width:44px; 
		height:44px;
		position:absolute;
		right:0;
		top:0;
		background-image:url(../themes/transporthub/graphics/menu-icon.png);
		background-size:34px 34px;
		background-repeat:no-repeat;
		background-position:center center;
		}
		.themeTopNav #theme-menuLabel:focus span.menu-icon { 
			background-image:url(../themes/transporthub/graphics/menu-icon-black.png);
			background-size:34px 34px;
			background-repeat:no-repeat;
			background-position:center center;
		}

.themeTopNav ul.menu { 
	margin: 0 !important;
	padding: 0 !important;
	/* CSS customised by the CMS */
	
}
.themeTopNav ul.menu li a {
	padding:5px 20px;
	display:block;
	text-decoration:none !important;
	border-bottom:3px solid #efefef;
	color:#000;
	font-weight:bold
	}
	.themeTopNav ul.menu li a.active,
	.themeTopNav ul.menu li a:hover {
		/* CSS customised by the CMS 
		border-color:#0274c2*/
	}
	.themeTopNav ul.menu li a.active:focus { border-color:#000 }
.searchTrigger {
	display:block;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	border-radius: 65px;
	width:44px !important;
	height:44px !important;
	margin-top:8px;
	background-image:url(../themes/transporthub/graphics/search-icon-white.png);
	background-size:34px 34px;
	background-repeat:no-repeat;
	background-position:center center;

	
	/* CSS customised by the CMS 
	background-color:#0274c2*/
	}
	.searchTrigger:focus {
		background-image:url(../themes/transporthub/graphics/search-icon-black.png);
		background-size:34px 34px;
		background-repeat:no-repeat;
		background-position:center center;
	}
	.searchTrigger.active {
		/* CSS customised by the CMS 
		background-color:#1b2936*/
	}


.themeTopNavBar {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid;
	border-top:0px;
	background-color:#FFF;
	/* CSS customised by the CMS 
	border-color:#0274C2 !important;*/
	}
	.themeTopNavBar.row {
		margin-right:20px  ;
		margin-left:20px ;
	}
	.themeTopNavBar.noBorder { border:0px; }
	.themeTopNavBar.noRadius { 
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}
	/* reset the crumb to cope with the alternative them top nav */
	.breadcrumb {
		border-top: 1px solid #e0e0e0;
	}



.theme .withShadow {
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

/* toggled panels on the desktop are hidden*/
#theme-menu  { display:none }
#toggleSearchField  { display:none }

/* top nav toggle search field */
#toggleSearchField {  }
.toggleSearchPanel { 
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-left: 0.9375rem;
    margin-right: 0.9375rem;
	position: relative;
	
	
	
	
	/* CSS customised by the CMS
	background-color:#1b2936 */
	}
	.toggleSearchPanel:after, 
	.toggleSearchPanel:before {
		bottom: 100%;
		right: 0.7375rem;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	.toggleSearchPanel:after {
		/* CSS customised by the CMS
		border-bottom-color: #1b2936;*/
		border-width: 12px;
		margin-left: -12px;
	}

	
	
#toggleSearchField input[type=search] { 
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 2.4375rem;
	padding: 0.5rem;
	border: 1px solid #cacaca;
	margin: 15px 0 !important;
	font-family: inherit;
	font-size: 1rem;
	color: #8a8a8a;
	background-color: #fefefe;
	box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#toggleSearchField input[type=search]:focus {
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	outline-width: 3px;
	outline-style: solid;
	outline-color: #ffbf47;
}


/* home sub nav area wallpaper*/
.themeHomeWallpaper {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	/* CSS customised by the CMS 
	background-color:#5893FE;
	background-image:url(../themes/transporthub/images/wallpaper.jpg);*/
}


/*them home page sub navigation */
.homeSubNav { 
	padding-top:0.9375rem;
}
a.homeSubNavItem {
	border:1px solid #ccc;
	display:block;
	margin-bottom:0.9375rem;
	background-color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* CSS customised by the CMS */
	
}
/* reset the .block class */
a.homeSubNavItem.block { padding:20px; min-height:auto !important }
a.homeSubNavItem .headline {
	font-weight:bold;
	line-height:normal;
	margin-right:10px;
	
	/* CSS customised by the CMS */
	color:#0274c2
	}
	a.homeSubNavItem:hover .headline,
	a.homeSubNavItem:focus .headline { color:#000 !important; text-decoration:underline;}
a.homeSubNavItem .abstract { color:#000; text-decoration:none; font-size:0.800em; margin-bottom:0 !important; margin-right:10px; }



.themeNavIcon { 
	display:block;
	}
	.themeNavIcon img { 
		width:100%; 
		margin:0 0 0 5px;
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1);
		transform:scale(1);
		-webkit-transition:-webkit-transform .35s;
		-moz-transition:-moz-transform .35s;
		transition:transform .35s;
		}
		a.homeSubNavItem.block:hover img,
		a.homeSubNavItem.block:focus img {
			-webkit-transform:scale(1.12);
			-moz-transform:scale(1.12);
			-ms-transform:scale(1.12);
			-o-transform:scale(1.12);
			transform:scale(1.12)
		}
	


/* seasonal lower level links */
.themeSeasonalLevel {
	padding-top:0.9375rem;
	background-repeat:repeat;
	background-position:right center;
	background-size:50%;

	/* CSS customised by the CMS 
	background-color:#1b2936;
	background-image:url(../themes/transporthub/graphics/wallpaper.png);*/
}

.themeSeasonalLevelItem { 
	display:block;
	margin-bottom:0.9375rem;
	background-color:#FFF;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid;
	
	/* CSS customised by the CMS 
	border-color:#1B2936;*/
}
/* reset the .block class */
.themeSeasonalLevelItem.block { padding:0 !important; min-height:auto !important }
.themeSeasonalLevelItem .abstract { 
	padding:15px 20px; 
	color:#000; 
	text-decoration:none; 
	font-size:0.800em; 
	margin:0 !important
}

/* events level links */
.themeEventLevel {
	padding-top:0.9375rem;
	background-repeat:repeat;
	background-position:right center;
	background-size:50%;
	background-color:#ffffff;
}

.themeEventLevelItem { 
	display:block;
	margin-bottom:0.9375rem;
	background-color:#FFF;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid;
	border-color:#ccc;
}
/* reset the .block class */
.themeEventLevelItem.block { padding:0 !important; min-height:auto !important }
.themeEventLevelItem .eventInfo { padding:15px 20px 15px 20px; }
.themeEventLevelItem .headline {
	font-weight:bold;
	line-height:normal;
	margin-top:0;
	/* CSS customised by the CMS 
	color:#0274c2*/
}
.themeEventLevelItem:hover .headline,
.themeEventLevelItem:focus .headline { text-decoration:underline; }
.themeEventLevelItem:focus .headline { color:#000}
.themeEventLevelItem .date { 
	color:#000;
	font-weight:bold;
	text-decoration:none; 
	font-size:0.800em;
	margin-bottom:0 !important
}





/*reset the global hyperlinks colours so it matches the theme */
.theme .content,
.theme .sidebar { 
	/*font-family: "raleway",sans-serif !important;*/
	font-style: normal;
	font-weight: 400;
}
.content a,
.sidebar a { 
	/* CSS customised by the CMS
	color:#0274c2; */
}
.content a:focus,
.sidebar a:focus { color:#000 !important }



/* reset global buttons class so it matches the theme */
.theme .button,
.theme .content .button,
.theme .content a.button,
.theme .sidebar .button,
.theme .sidebar a.button {
	/* CSS customised by the CMS 
	background-color:#0274c2;*/
	color:#FFF !important;
}
.theme .button.active,
.theme .content .button:hover,
.theme button:hover,
.theme .sidebar .button:hover,
.theme .sidebar a.button:hover { color:#FFF !important }

.theme .button:focus,
.theme .button.active:focus,
.theme .sidebar .button:focus,
.theme .content a.button:focus,
.theme .content .button:focus,
.theme .sidebar a.button:focus { background-color:#FFBF47; color:#000 !important; }
.button.fullWidth { display:block; text-align:center}
.bottomMargin { margin-bottom:20px; }

.theme .categoryTitle .icon { width:50px; height:50px; }
.theme .sidebar .icon { margin-right:auto; margin-left:auto; width:100px; height:100px; display:block}
.theme .contentImg {
    width: 50%;
    font-size:14px;	
	}
	.theme .contentImg.center {width:100%;}
.theme .contentImg img {
	border:4px solid #CCC;
	-webkit-border-top-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	
	/* CSS customised by the CMS 
	border-color:#1b2936;*/
}
.theme .contentImg.center img {
	-webkit-border-top-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
}

/* reset events toggle maps */
.theme .arrow-down-viewmore {
	background:url(../../graphics/icn-arrow-down-black.png) 93% 5% no-repeat;
	width:17px;
	height:10px;
	display: inline-block;
	background-size: cover;
	margin-left:2px;
}
	.lt-ie9  .theme .arrow-down-viewmore{
		background: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.milton-keynes.gov.uk/graphics/icn-arrow-down-black.png',sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.milton-keynes.gov.uk/graphics/icn-arrow-down-black.png',sizingMethod='scale')";
	}
.theme  .viewMore.active .arrow-down-viewmore{
	background: url(../../graphics/icn-arrow-up-black.png) 93% 5% no-repeat;
	width:17px;
	height:10px;
	display: inline-block;
	background-size: cover;
	margin-left:2px;
}
	.lt-ie9 .theme  .viewMore.active .arrow-down-viewmore{
		background: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.milton-keynes.gov.uk/graphics/icn-arrow-up-black.png',sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.milton-keynes.gov.uk/graphics/icn-arrow-up-black.png',sizingMethod='scale')";
	}



/* promo image effects common to news and seasonal lower level links  */
.card-image-overflow { 
	overflow:hidden; 
	position:relative; 
	min-height:227px; 
	background-color:#444444
}
.card-image {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-transition:-webkit-transform .35s;
	-moz-transition:-moz-transform .35s;
	transition:transform .35s;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	width:100%;
	min-height:inherit;
}
a:hover .card-image,
a:focus .card-image {
	-webkit-transform:scale(1.12);
	-moz-transform:scale(1.12);
	-ms-transform:scale(1.12);
	-o-transform:scale(1.12);
	transform:scale(1.12)
}
.card-imageButton { 
	position:absolute;
	bottom:0;
	right:0;
	z-index:1;
	display:inline-block;
	padding:5px 10px;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
	color:#FFF;
	
	/* CSS customised by the CMS 
	background-color:#0274c2*/
}
a:focus .card-imageButton { color:#000 !important; background-color:#FFBF47 !important; text-shadow:none; text-decoration:underline}



/* GIS */
.gisEmbed { 
	display:block;
	margin-bottom:20px;
}
.gisEmbed.heightSmall {  height:30vh; }
.gisEmbed.heightMedium {  height:50vh; }
.gisEmbed.heightLarge {  height:100vh; }
.gisEmbed iframe { border:0px !important; height:100% !important; width:100% !important; overflow:hidden; }

/* Feeds */
.socialEmbed { margin-bottom:20px; text-align:center }
.feedEmbed { margin:0 auto 20px 0}


/* syndicate */
.themeSyndicate {
	background-color:#fff;
	border-top:1px solid #ccc;
	text-align:center;
	padding-bottom:20px;
	/* CSS customised by the CMS */
}
.themeSyndicate .row { padding-top:20px}
.themeSyndicate img { display:block; }

@media screen and (max-width: 40em) {
	
	.themBanner { background-image:none !important}
}

/* medium screens */
@media screen and (min-width: 40em) {
	
	/* top navigation */
	.themeTopNav {
		/* CSS customised by the CMS 
		background-color:#0274C2;*/
	}
	.themeHomeWallpaper .themeTopNav { /*background-color:transparent */}
	
	.themeTopNavBar {
		/* CSS customised by the CMS 
		border-color:#0274C2 !important;*/
	}
	/* top navigation */
	.themeTopNavBar.row {
		margin-right:20px  ;
		margin-left:20px ;
	}
	/* reset padding on the mobile menu */
	.themeTopNavBar .columns { 
		padding-left: 0;
		padding-right: 0;
	}
	.themeTopNav ul.menu li a {
		padding:5px 20px;
		display:block;
		/* CSS customised by the CMS */
	}
	#theme-menu { display:none }
	

	
}

/* large screens */
@media screen and (min-width: 64em) {
	
	/* top navigation */
	.themeTopNav {
		/* CSS customised by the CMS */
		background-color:transparent !important;
	}
	
	
	.themeTopNavBar {
		/* reset back to desktop */
		border-color:#ccc !important;
	}
	/* top navigation */
	.themeTopNavBar.row {
		margin-right:auto  ;
		margin-left:auto ;
	}
	/* reset padding on the mobile menu back */
	.themeTopNavBar .columns { 
		padding-left: 0.9375rem;
		padding-right: 0.9375rem;
	}
	
	/* top navigation */
	
	.themeTopNav ul.menu li { display:inline }
	.themeTopNav ul.menu li a { padding:15px 20px 12px 20px; display:inline-block; }
	
	#theme-menu { display:block !important }
	
	.themeNavIcon img { 
		width:100%; 
		margin:0 0px 0 0;
	}
	a.homeSubNavItem .headline,
	a.homeSubNavItem .abstract { margin-right:0px; }


}



